Source: ros-rospkg
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>, Timo Röhling <roehling@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, python3-mock <!nocheck>, python3-pytest <!nocheck>, python3-distro <!nocheck>, python3-catkin-pkg <!nocheck>, python3-yaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/rospkg
Vcs-Git: https://salsa.debian.org/science-team/ros-rospkg.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-rospkg
Testsuite: autopkgtest-pkg-python

Package: python3-rospkg
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Robot OS package library (Python 3)
 This package is part of Robot OS (ROS). It is a library for
 retrieving information about ROS packages and stacks. The rospkg
 Python module provides basic utilities for querying information about
 ROS packages, stacks, and distributions. There are several basic
 APIs: ROS environment, RosPack/RosStack, OS detection, and
 distributions.
 .
 This package installs the library for Python 3.
